# Generated by Django 3.0.8 on 2020-10-15 07:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MatkulModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_mata_kuliah', models.CharField(max_length=50)),
                ('dosen_pengajar', models.CharField(max_length=50)),
                ('jumlah_sks', models.CharField(choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5'), ('6', '6')], default=1, max_length=2)),
                ('deskripsi_mata_kuliah', models.TextField()),
                ('semester_tahun', models.CharField(choices=[('Ganjil 2019/2020', 'Ganjil 2019/2020'), ('Gasal 2019/2020', 'Gasal 2019/2020'), ('Ganjil 2020/2021', 'Ganjil 2020/2021'), ('Gasal 2020/2021', 'Gasal 2020/2021')], default='Ganjil 2019/2020', max_length=20)),
            ],
        ),
    ]
